
@media screen and (max-width: 1279px){
.scrollbar{max-height:calc(100vh - 40px);overflow:hidden;position:relative;}
}
.row{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:0 1 auto;-webkit-box-flex:0;flex:0 1 auto;-ms-flex-direction:row;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-5px;margin-left:-5px;}
.col-xs-4,.col-xs-12{-ms-flex:0 0 auto;-webkit-box-flex:0;flex:0 0 auto;padding-right:5px;padding-left:5px;}
.col-xs-4{-ms-flex-preferred-size:33.333%;flex-basis:33.333%;max-width:33.333%;}
.col-xs-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%;}
@media screen and (max-width: 767px){
.hidden-xs{display:none!important;}
}
@media screen and (min-width: 768px){
.row{margin-right:-8px;margin-left:-8px;}
*[class^="col-"],*[class*=" col-"]{padding-right:8px;padding-left:8px;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
.hidden-sm{display:none!important;}
}
@media screen and (min-width: 1280px){
.row{margin-right:-8px;margin-left:-8px;}
*[class^="col-"],*[class*=" col-"]{padding-right:8px;padding-left:8px;}
.col-md-3,.col-md-9{-ms-flex:0 0 auto;-webkit-box-flex:0;flex:0 0 auto;}
.col-md-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%;}
.col-md-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%;}
}
@media screen and (min-width: 1920px){
.row{margin-right:-10px;margin-left:-10px;}
*[class^="col-"],*[class*=" col-"]{padding-right:10px;padding-left:10px;}
}
.form--search{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;}
.form--search input[type="submit"]{background:url(icon__search--grey.svg) no-repeat center;background-size:20px 20px;border:none;border-radius:5px;color:transparent;height:42px;margin-left:-42px;padding:0;width:42px;}
.form--search input[type="submit"]:hover{background-color:#dc0028;background-image:url(icon__search.svg);}
.icon:before{content:'';display:block;height:37px;width:37px;}
@media print{
.header,.row,*[class^="col-"],*[class*=" col-"]{display:block!important;}
#header__nav__timezones,.header__nav__lvl1,.header__nav__action{display:none!important;}
.header{position:static!important;}
.header__burger{display:none!important;}
.header__nav{background:transparent!important;}
.row,*[class^="col-"],*[class*=" col-"]{margin:0;padding:0;}
}
header{height:40px;margin-bottom:15px;position:sticky;top:0;z-index:900000;}
@media screen and (max-width: 767px){
.header{margin:0 -10px 9px;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
.header{height:48px;margin:0 -8px 9px;}
}
@media screen and (min-width: 1280px){
.header{height:60px;margin:0 -16px 15px;}
}
@media screen and (min-width: 1920px){
.header{height:85px;margin:0 -20px 15px;}
}
.header__burger{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;width:40px;}
.header__burger:before{background-image:url(icon__burger.svg);height:17px;width:20px;}
@media screen and (min-width: 1280px){
.header__burger{display:none;}
}
.header__logo{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;}
.header__logo img{height:40px;width:64px;}
@media screen and (max-width: 1279px){
.header__logo{margin-right:auto;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
.header__logo img{height:48px;width:77px;}
}
@media screen and (min-width: 1280px){
.header__logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;}
.header__logo img{height:60px;width:96px;}
}
@media screen and (min-width: 1920px){
.header__logo img{height:85px;width:136px;}
}
.header__nav{background:#2d3c46;color:white;display:-webkit-box;display:-ms-flexbox;display:flex;height:40px;position:relative;z-index:300000;}
.header__nav li{list-style:none;}
@media screen and (min-width: 768px) and (max-width: 1279px){
.header__nav{height:48px;}
}
@media screen and (min-width: 1280px){
.header__nav{height:60px;}
}
@media screen and (min-width: 1920px){
.header__nav{height:85px;}
}
.header__nav__account>a:before{background:url(icon__meinntv.svg) no-repeat;background-position:center;background-size:contain;content:"";display:block;height:100%;width:20px;}
.header-account{position:absolute;top:40px;width:100%;color:#0A1924;background-color:#FFF;left:0;-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.1);box-shadow:0px 2px 4px rgba(0,0,0,0.1);-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:20px 16px 0 16px;z-index:80000;display:none;}
.header-account .header-account__login{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;}
.header-account .header-account__login .button{width:100%;}
.header-account .header-account__create{font-size:1.3rem;width:100%;margin-top:10px;}
.header-account .header-account__create a{display:block;padding:13px 0;}
.header-account .header-account__create a:hover{background-color:#f0f2f5;}
.header-account .header-account__create span{font-weight:bold;}
.header-account ul{width:100%;border-top:1px dashed #697882;margin-top:10px;margin-bottom:10px;padding-top:10px;}
.header-account ul li{font-size:1.5rem;line-height:1.5;}
.header-account ul li a{display:block;padding:10px 0;}
.header-account ul li a:hover{background-color:#f0f2f5;}
@media screen and (min-width: 768px){
.header__nav__account{-ms-flex-item-align:end;align-self:flex-end;font-size:1.5rem;padding:0 10px;}
.header-account{top:60px;width:350px;right:80px;left:auto;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
.header-account{top:48px;}
}
@media screen and (min-width: 1920px){
.header-account{top:85px;}
.header-account .header-account__create{font-size:1.5rem;}
.header-account ul li{font-size:1.7rem;}
}
.header__nav__action{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;}
.header__nav__action>li{height:40px;}
.header__nav__action>li>a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:100%;}
@media screen and (max-width: 1279px){
.header__nav__action>li{display:-webkit-box;display:-ms-flexbox;display:flex;padding:0 10px;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
.header__nav__action>li{height:48px;}
}
@media screen and (min-width: 1280px){
.header__nav__action{margin-left:auto;}
.header__nav__action>*{display:-webkit-box;display:-ms-flexbox;display:flex;height:100%;}
}
@media screen and (min-width: 1920px){
.header__nav__action>li{height:50px;}
}
.header__nav__element{-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:1.5rem;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.header__nav__element a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.header__nav__element .header__nav__element__adlabel{color:#697882;font-size:1.0rem;text-transform:uppercase;}
.header__nav__element.header__nav__element--live{display:none;}
.header__nav__element.header__nav__element--live a{display:-webkit-box;display:-ms-flexbox;display:flex;}
.header__nav__element.header__nav__element--live a:before{background:url(icon__livetv.svg) no-repeat;background-size:contain;background-position:center;content:"";height:40px;margin-right:6px;width:6px;}
@media screen and (max-width: 1279px){
.header__nav__element{-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer;height:39px;}
.header__nav__element a,.header__nav__element>span:not(.icon):not(.header__nav__element__adlabel){height:100%;line-height:39px;padding:0 15px;}
.header__nav__element a span,.header__nav__element>span:not(.icon):not(.header__nav__element__adlabel) span{line-height:39px;}
.header__nav__element a:hover,.header__nav__element>span:not(.icon):not(.header__nav__element__adlabel):hover{color:#dc0028;font-weight:bold;}
.header__nav__element .icon{cursor:pointer;margin-right:15px;}
.header__nav__element .icon:before{background:url(icon__arrow-circ.svg) no-repeat;height:25px;width:25px;}
.header__nav__element .header__nav__element__adlabel{margin-right:15px;}
.header__nav__element--last a{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;}
}
@media screen and (min-width: 1280px){
.header__nav__element{padding:0 10px;}
.header__nav__element .icon{display:none;}
.header__nav__element.header__nav__element--live{display:-webkit-box;display:-ms-flexbox;display:flex;}
.header__nav__lvl2 .header__nav__element{width:calc(100% - 10px);}
.header__nav__lvl2 .header__nav__element a{width:100%;}
}
@media screen and (min-width: 1920px){
.header__nav__element{font-size:1.7rem;}
.header__nav__element.header__nav__element--live a:before{height:50px;}
}
.header__nav__footer{-ms-flex-item-align:end;align-self:flex-end;border-top:1px solid #e1e6eb;font-size:1.5rem;margin-bottom:0;padding:16px;width:100%;}
.header__nav__footer span{color:#dc0028;}
.header__nav__footer a{border-right:1px solid #e1e6eb;color:#0A1924;padding-right:5px;}
.header__nav__footer a:last-child{border:none;}
@media screen and (max-width: 1279px){
.header__nav__footer{display:none;}
}
@media screen and (min-width: 1920px){
.header__nav__footer{font-size:1.7rem;}
}
.header__nav__live{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:1.2rem;font-weight:600;position:relative;text-transform:uppercase;}
.header__nav__live a{position:relative;}
.header__nav__live a:before{background:url(icon__livetv.svg) no-repeat;background-position:center;background-size:contain;content:"";display:block;height:20px;margin-right:5px;width:6px;}
@media screen and (min-width: 1280px){
.header__nav__live{display:none;}
}
.header__nav__lvl1{color:#0A1924;max-width:85%;}
@media screen and (max-width: 767px){
.header__nav__lvl1{max-width:100%;width:100%;}
}
@media screen and (max-width: 1279px){
.header__nav__lvl1{background:white;border:1px solid #e1e6eb;-webkit-box-shadow:1px 3px 5px rgba(0,0,0,0.2);box-shadow:1px 3px 5px rgba(0,0,0,0.2);display:none;position:absolute;min-width:270px;top:40px;z-index:300000;}
.header__nav__lvl1 li:not(:last-child){border-bottom:1px solid #e1e6eb;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
.header__nav__lvl1{top:48px;}
}
@media screen and (min-width: 1280px){
.header__nav__lvl1{display:block;height:40px;margin:20px 0 0 10px;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;}
.header__nav__lvl1 .scrollbar>ul{display:-webkit-box;display:-ms-flexbox;display:flex;}
.header__nav__lvl1 li:hover>.header__nav__element{color:#dc0028!important;font-weight:bold!important;}
.header__nav__lvl1 .header__nav__submenus{background:white;left:0;position:absolute;top:60px;width:1036px;z-index:90000;}
.header__nav__lvl1 .scrollbar>ul>li:before{content:'';display:block;float:right;height:27px;margin-top:13px;width:1px;}
.header__nav__lvl1 .scrollbar>ul>li>.header__nav__element{color:white;padding:0 15px;text-transform:uppercase;}
.header__nav__lvl1 .scrollbar>ul>li>.header__nav__element>*:first-child{font-weight:bold;line-height:40px;}
}
@media screen and (min-width: 1920px){
.header__nav__lvl1{margin-top:35px;}
.header__nav__lvl1 .scrollbar>ul>li .header__nav__submenus{top:85px;width:1452px;}
.header__nav__lvl1 .scrollbar>ul>li:before{height:34px;margin-top:16px;}
.header__nav__lvl1 .scrollbar>ul>li>.header__nav__element>*:first-child{font-weight:bold;line-height:50px;}
}
.header__nav__lvl2{background:white;}
@media screen and (max-width: 1279px){
.header__nav__lvl2{display:none;}
.header__nav__lvl2>li{background:#f0f2f5;}
}
@media screen and (min-width: 1280px){
.header__nav__lvl2{color:#0A1924;padding:17px 0 15px;width:236px;}
.header__nav__lvl2 li{-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-bottom:1px solid #e1e6eb;display:-webkit-box;display:-ms-flexbox;display:flex;}
.header__nav__lvl2 li a{line-height:29px;}
.header__nav__lvl2 li:before{background:url(icon__arrow-red.svg) no-repeat;content:'';height:10px;width:10px;}
}
.header__nav__lvl3{display:none;}
@media screen and (max-width: 1279px){
.header__nav__lvl3{border-top:1px solid #e1e6eb;}
.header__nav__lvl3 a{width:100%;}
.header__nav__lvl3>li{background:#e1e6eb;}
.header__nav__lvl3>li:not(:last-child){border-bottom:1px solid white;}
.header__nav__lvl3>li:before{display:none;}
}
@media screen and (min-width: 1280px){
.header__nav__lvl3{background:white;border-right:1px solid #e1e6eb;bottom:0;left:254px;padding-left:16px;position:absolute;top:17px;width:254px;z-index:100000;}
}
@media screen and (min-width: 1920px){
.header__nav__lvl3{padding-left:20px;}
}
.header__nav__lvl4{display:none;}
@media screen and (min-width: 1280px){
.header__nav__lvl4{background:white;border-right:1px solid #e1e6eb;height:100%;left:100%;padding-left:16px;position:absolute;top:0;width:254px;}
}
@media screen and (min-width: 1920px){
.header__nav__lvl4{min-height:344px;padding-left:20px;width:254px;}
}
.header__nav__push{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:1.2rem;font-weight:600;position:relative;}
.header__nav__push a{height:100%;position:relative;}
.header__nav__push a:before{background:url(icon__push.svg) no-repeat;background-position:center;background-size:contain;content:"";display:block;height:100%;width:20px;}
@media screen and (min-width: 1280px){
.header__nav__push{-ms-flex-item-align:end;align-self:flex-end;font-size:1.5rem;height:28px;padding:0 10px;}
.header__nav__push a{-webkit-box-align:start!important;-ms-flex-align:start!important;align-items:flex-start!important;height:34px;}
}
@media screen and (min-width: 1920px){
.header__nav__push{font-size:1.7rem;height:34px;line-height:1;}
.header__nav__push a:before{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;}
}
.header__nav__search>a:before{background:url(icon__search.svg) no-repeat;background-position:center;background-size:contain;content:"";display:block;height:20px;width:20px;}
.header__nav__search .header-search{position:absolute;top:40px;width:100%;color:#0A1924;background-color:#FFF;left:0;-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.1);box-shadow:0px 2px 4px rgba(0,0,0,0.1);-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:16px 10px;z-index:80000;display:none;}
@media screen and (min-width: 768px){
.header__nav__search{-ms-flex-item-align:end;align-self:flex-end;font-size:1.5rem;padding:0 10px;}
.header__nav__search .header-search{top:60px;width:350px;right:0;left:auto;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
.header__nav__search .header-search{top:48px;}
}
@media screen and (min-width: 1920px){
.header__nav__search .header-search{top:85px;}
}
.header__nav__submenus .row{height:100%;}
@media screen and (min-width: 1280px) and (max-width: 1919px){
.header__nav__submenus{padding-right:16px;padding-left:16px;}
}
@media screen and (min-width: 1280px){
.header__nav__submenus{-webkit-box-shadow:0 3px 7px -3px rgba(0,0,0,0.7);box-shadow:0 3px 7px -3px rgba(0,0,0,0.7);visibility:hidden;}
}
@media screen and (min-width: 1920px){
.header__nav__submenus{padding-right:20px;padding-left:20px;}
}
.header__nav__teasers{height:100%;padding-top:17px;width:100%;}
.header__nav__teasers .row{height:100%;}
.header__nav__teasers .teaser .teaser__content .teaser__headline{font-size:1.8rem;}
@media screen and (max-width: 1279px){
.header__nav__teasers{display:none;}
.header__nav__teasers img{display:none;}
}
@media screen and (min-width: 1280px){
.header__nav__teasers img{min-height:135px;}
}
@media screen and (min-width: 1920px){
.header__nav__teasers img{min-height:192px;}
.header__nav__teasers .teaser .teaser__content .teaser__headline{font-size:2.2rem;}
}
#header__nav__timezones{color:#697882;display:-webkit-box;display:-ms-flexbox;display:flex;font-weight:bold;position:absolute;right:10px;top:5px;}
@media screen and (max-width: 767px){
#header__nav__timezones{display:none;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
#header__nav__timezones{display:none;}
}
@media screen and (min-width: 1280px) and (max-width: 1919px){
#header__nav__timezones{font-size:1.1rem;}
}
@media screen and (min-width: 1920px){
#header__nav__timezones{font-size:1.3rem;}
}
.header__nav__video{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:1.2rem;font-weight:600;position:relative;}
.header__nav__video a{position:relative;}
@media screen and (min-width: 1280px){
.header__nav__video{display:none;}
}
.media{background:#e1e6eb;position:relative;}
.media:before{background-size:contain;bottom:15px;content:'';height:50px;left:15px;position:absolute;width:50px;z-index:90000;}
.media[class*=" media--"]{overflow:hidden;}
.media[class*=" media--"] img{position:absolute;}
@media screen and (min-width: 1280px){
.media:before{height:54px;width:54px;}
}
@media screen and (min-width: 1920px){
.media:before{height:64px;width:64px;}
}
.media--16-9{padding-bottom:56.25%;}
.teaser{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.teaser__kicker,.teaser__headline{font-weight:bold;}
@media screen and (max-width: 767px){
.teaser{margin-bottom:15px;}
}
@media screen and (min-width: 768px){
.teaser{margin-bottom:20px;}
}
.teaser--gallery picture:before{background:url(icon__gallery.svg) no-repeat;}
@media screen and (max-width: 767px){
.teaser--inline-xs{margin-bottom:15px;}
.teaser--inline-xs .teaser__media{margin-bottom:0;padding-right:5px;width:33.333%;}
.teaser--inline-xs .teaser__content{padding-left:5px;width:66.666%;}
.teaser--inline-xs .media:before{height:30px;width:30px;}
}
@media screen and (min-width: 768px) and (max-width: 1279px){
.teaser--inline-sm{margin-bottom:18px;}
.teaser--inline-sm .teaser__media{padding-right:8px;margin-bottom:0;width:33.333%;}
.teaser--inline-sm .teaser__content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-left:8px;width:66.666%;}
}
.teaser--video picture:before{background:url(icon__play--bg.svg) no-repeat;}
.teaser--wide figure{width:100%;}
.teaser__content{width:100%;}
.teaser__date{white-space:nowrap;}
.teaser__date .duration{text-transform:lowercase;}
.teaser__date .date+.duration:before{content:" | ";}
.teaser__headline{color:#0A1924;display:block;font-size:1.8rem;line-height:1.2;}
@media screen and (min-width: 768px) and (max-width: 1279px){
.teaser__headline{font-size:2.0rem;}
}
@media screen and (min-width: 1280px) and (max-width: 1919px){
.teaser__headline{font-size:2.2rem;}
}
@media screen and (min-width: 1920px){
.teaser__headline{font-size:2.6rem;}
}
.teaser__infos{-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#697882;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:1.1rem;line-height:1.2;font-weight:600;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:4px;text-transform:uppercase;}
.teaser__infos .duration{text-transform:lowercase;white-space:nowrap;}
@media screen and (min-width: 1920px){
.teaser__infos{font-size:1.3rem;}
}
.teaser__kicker{-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#dc0028;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:1.4rem;line-height:1.2;margin-bottom:3px;}
@media (inverted-colors: inverted){
.teaser__kicker{color:#23FFD7;}
}
@media screen and (min-width: 768px){
.teaser__kicker{font-size:1.6rem;}
}
@media screen and (min-width: 1920px){
.teaser__kicker{font-size:1.8rem;}
}
.teaser__media{-ms-flex-item-align:start;align-self:flex-start;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:5px;min-height:1px;position:relative;}
.teaser__media>a{display:block;width:100%;}
.teaser--icnew picture:before{content:none!important;}
.teaser__mediainfo{-webkit-box-align:center;-ms-flex-align:center;align-items:center;background-color:rgba(10,25,36,0.75);bottom:0;display:-webkit-box;display:-ms-flexbox;display:flex;left:0;position:absolute;}
.teaser__mediainfo svg{background:#dc0028;color:#FFFFFF;padding:8px;}
.teaser__mediainfo span{color:#FFFFFF;font-size:12px;padding:0 8px;}
.teaser__section{margin-right:auto;}

.header {
    max-width: 1300px;
    margin: 0 auto;
    font-family:   sans-serif !important;
}

    .header__nav__element span {
    font-family:  sans-serif !important;
    font-weight: bold;
}
/*! CSS Used from: Embedded */
.media{background:unset!important;}
/*! CSS Used fontfaces */

@media(max-width:375px) {
    .header__nav__live {
        display: none !important;
    }
}